• Closed by: Anonymous Submitter
  • Closed on:
  • Reason: Not a bug

Ticket #21406 - Theme Updates from v.5.4.0 to v.5.7.1

I have updated the alysum theme and some parts of my backend prestashop store have been deconfigured
the url is sofbiz.co.

Please check the header, the images of the products of the desktop version and fonts

Attachments:

Comments

Fred 29 Apr 2021, 11:34

Hi, Araon Ballesteros.
Did you restore a backup, as I can see now all looks fine
As for the update, unfortunately, that is a hard update because we have developed from scratch most important module Theme Settings to be compatible with the latest prestashop versions. And some settings need to be configured from scratch
If you need, we can help you to update

Araon Ballesteros 29 Apr 2021, 15:04

Hi Fred
I have not done any restore and the problem is as shown in the image that I attached yesterday.

Please, I need your help to update

Araon Ballesteros 29 Apr 2021, 15:14

I Attach the header and product page, images details the issue

Do you need something from my side to update?

Attachments:

Araon Ballesteros 29 Apr 2021, 15:21

I cannot make modifications from the backend.
Look at the image

Attachments:

Fred 29 Apr 2021, 15:46

I see now. That was a second license website.
I'll try to configure it for you now

Fred 29 Apr 2021, 15:47

Please fill out all necessary fields in your profile https://support.promokit.eu/index.php?do=myprofile to access to your Back-office and Server through FTP

Araon Ballesteros 29 Apr 2021, 18:35

ok
I Update the server name, username (login) and password.
I did the test from filezilla successfully.
It is installed in the abonline folder

Fred 29 Apr 2021, 21:20

I see a problem what should be fixed first.
You have updated the theme and php version to 7.3, but your prestashop is outdated. Please Update your prestashop to the latest version

Fred 29 Apr 2021, 21:21

Your current prestashop version doesn't support your php version

Araon Ballesteros 30 Apr 2021, 06:08

Fred, are you asking me to update or do a fresh installation of Prestashop from scratch?

If so, I need you to tell me the system requirements that your Alysum template requires in relation to Linux, Apache, MySql, PHP and what will be the Prestashop version?

Do you need a directive in php.ini, apache2.conf or another?

Any final recommendation?

Fred 30 Apr 2021, 07:03

As I wrote you your current prestashop doesn't support the PHP version you have.
Please update your prestashop to latest version
Requirement of the theme are the same as requirements of prestashop

Araon Ballesteros 30 Apr 2021, 15:36

Ok, I'm going to install Prestashop 1.7.7.3 (latest version) from scratch with PHP 7.3 and then I'm going to install your Alysum Theme v.5.7.1 (latest version)

Fred 30 Apr 2021, 15:41

That is a most proper solution

Araon Ballesteros 04 May 2021, 04:25

Hi Fred
I am in the process of configuring the prestashop store 1.7.7.3 with PHP 7.3 and we are doing fine. However, I have some issues that I want you to help me solve.
1.The new product that I upload, the title is duplicated as you can see in image
2.The price overlaps with duplicate title
3.Where can I translate isotope titles?

I Attached image

Attachments:

Araon Ballesteros 04 May 2021, 04:29

I forget to indicate, I am temporarily using the domain sofbiz.store. Once I finish, I will definitely use the sofbiz.co domain whose store is in maintenance mode now.
If you enter the hosting, you can find this new installation in the sofbiz folder and the previous version in abonline folder

Thanks

Fred 04 May 2021, 09:37

1&2. Go to Theme Settings → Product Miniature and find there styles option. Select one which will look fine for you. Please also adjust font size as you need.
3. Go to Translations → modules → isotope

Araon Ballesteros 05 May 2021, 05:16

Thank, now is working properly

A new issue

My Facebook and Whatsapp module are configured properly, burt doesn´t work, please helpme to make it work.

I attach an image

Attachments:

Fred 05 May 2021, 10:20

As I can see Facebook works fine https://take.ms/gByfn

As for whatsapp, where it should appear?

Araon Ballesteros 07 May 2021, 03:36

Fred, apparently you have seen another store, we will see these issues later.
I have a new problem, I just put the main domain sofbiz.store (without SSL) from principal domain to secondary domain and the domain sofbiz.co (with SSL) as the primary domain.
The change was successful and it was working fine.
5 minutes later I have two issues:
1. The main page does not show images. See image 1
2. When entering to edit the Page Builder, AMP Builder, etc, I cannot do it because a loop occurs. See image 2

What I can do?

Attachments:

imagen-1.jpg (309.5 KiB)
imagen-2.jpg (232.9 KiB)
Fred 07 May 2021, 11:36

I see all images there https://take.ms/wJgwH in both of your stores

And Page Builder problem is for the https://sofbiz.co/ ?

Araon Ballesteros 07 May 2021, 14:01

Fred, please just check License Details # 2

Yes, Page Builder problem is for the https://sofbiz.co/

Araon Ballesteros 07 May 2021, 17:44

I am stopped, I cannot move forward
Without doing anything, now I get the message on the main screen "Revolution slider error...."
See image

Attachments:

Fred 07 May 2021, 17:46

it works fine for me https://take.ms/Pm0ss

Fred 07 May 2021, 17:49

As for the Page builder problem I see your folders and files has wrong permissions. Please fix that first
Recommended CHMOD for folders 755
Recommended CHMOD for files 644